@charset "utf-8";
/* CSS Document */

/* DEFAULT TAG STYLES */
img{
	max-width:100%;
}

/* Complete Clear Fix */
* html .clearfix {
    /* IE5-6 */
     height: 1%; 
}
*+html .clearfix {
    /* IE7not8 */
    display: inline-block; 
}
.clearfix:after { 
    /* All the smart browsers */
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.hide, .hidden{
	display:none;
}

/* Defeat the old br.clear */
br.clear{
	height:0;
	display:none;
}


/* GRID LAYOUT STYLES */
.row{
	clear:both;
}

.column{
	margin-right:2%;
	float:left;
}

.col-1-2,
.col-2-4{
	width:48%;
}

.col-1-3{
	width:31%;
}

.col-1-3.end{
	width:33%;
}

.col-2-3{
	width:65%;
}

.col-1-4{
	width:23%;
	margin-right:2.66%;
}

.col-3-4{
	width:73%;
}

.col-1-5{
	width:18.4%
}

.col-2-5{
 	width:37.6%;
}

.col-3-5{
 	width:57.6%;
}

.col-4-5{
	 width:78.4%;
}

.end{
	margin-right:0;
	float:right;
}



/* TEXT FORMAT STYLES */

.text-right{
	text-align:right;
}

.text-left{
	text-align:left;
}

.text-center{
	text-align:center;
}



/**
 * MOBILE RESET
 */
.mobile h2.splashBlockHeader{
	display:none;
}

.mobile .hero{
	height:auto;
	width:auto;
}

.mobile .contentBlock{
	border-bottom:none;
	padding:0;
	height:auto;
	width:auto;
	min-height:0;
	min-width:inherit;
	overflow:visible;
}

.mobile .contentBlock{
 font-size:100%;
}

/**
 * Xbox CTA Branding
 */

.xb-cta{
    cursor:pointer;
}

.xb-cta,
.xb-cta a{
    text-decoration:none;
    font-weight:normal;
    font-family:"Segoe UI", sans-serif;
}

.xb-cta-group{
    display:inline-block;
    padding:15px;
    background: rgba(0,0,0,.5);
}

.xb-cta-group .xb-cta{
    display:block;
    clear:both;
}

.xb-cta.type1{
    display:inline-block;
    background:#107C10;
    color:#FFF;
    /* Uses 10px vertical padding because the webfont has extra built-in padding. Visually, this keeps it to the spec. */
    padding:10px 15px;
    font-size:15px;
}

.xb-cta.type2{
    color:#FFF;
    font-size:12px;
    display:inline-block;
    padding:15px;
}

.xb-cta.type3{
    color:#107C10;
    font-weight:bold;
    font-size:12px;
}

.xb-cta.icon-download span{
    display:block;
    padding:0 25px 0 0;
    background:url("http://compass.xbox.com/assets/3c/59/3c5940dd-39fa-4933-b294-c5cbfb444af0.png?n=ui-global-resources-icon-download-15x15.png") no-repeat center right;
    position:relative;
}

.xb-cta-group .xb-cta{
    display:block;
    padding:0 0 9px 0;
    margin:0 0 9px 0;
    border-bottom:1px solid #FFF;
}

.xb-cta-group .xb-cta.last{
    padding:0;
    margin:0;
    border:none;
}
